html, body {
    overflow: hidden;
    padding: 0;
    margin: 0 auto;
    width: 320px;
}
.conteiner{
  width: 320px;
    position: relative;
    margin: 0 auto;
    height: 480px;
    background-image: url(../img/background.jpg);
}

.box-content{
  width: 320px;
  position: absolute;
  left: 50%;
  margin-left: -160px;
  z-index: 20;
}
.logo{
  position: absolute;
  width: 88px;
  height: 24px;
  background-image: url(../img/logo.png);
  bottom: 2%;
  right: 11px;
  background-size: 90px;
  background-repeat: no-repeat;
}
.nave{
  width: 64px;
  height: 70px;
  position: absolute;
  left: 125px;
  top: 274px;
  background-image: url(../img/nave.png);
  z-index: 5;
}

.muve{
  animation: tiembla ease  2s infinite;
}

@keyframes tiembla{
    10%, 90% { transform:rotate(3deg) }
    20%, 80% { transform:rotate(6deg) }
    30%, 70% { transform:rotate(-6deg) }
    40%, 50% { transform:rotate(6deg) }
    55% { transform:rotate(3deg) }
  }

.disparo-1{
  width: 6px;
  height: 120px;
  position: absolute;
  top: 300px;
  left: 150px;
  opacity: 0;
  background-image: url('../img/disparo01.png');
  z-index: 1;
}

.disparo-2{
  width: 6px;
  height: 120px;
  background-image: url('../img/disparo01.png');
  position: absolute;
  top: 285px;
  left: 230px;
  opacity: 0;
  z-index: 1;
}

.disparo-3{
  width: 6px;
  height: 120px;
  background-image: url('../img/disparo01.png');
  position: absolute;
  top: 205px;
  left: 67px;
  opacity: 0;
  z-index: 1;
}

.explosion {
  width: 90px;
  height: 79px;
  border-radius: 50%;
  background-image: url('../img/explosion.png');
  transition: all 0.08s;
  position: absolute;
  left: 110px;
  top: 30px;
  z-index: 1;
  animation: expl1 ease 1s;
  display: none;
  transform: scale(0);
}

@keyframes expl1 {
  0%   {transform: scale(0);}
  50% {transform: scale(0.8);}
  100% {transform: scale(0);}
}
.explosion-2 {
  transform: scale(0);
  width: 90px;
  height: 79px;
  border-radius: 50%;
  background-image: url('../img/explosion.png');
  transition: all 0.08s;
  position: absolute;
  left: 187px;
  top: 49px;
  z-index: 1;
  animation: expl2 ease 1s;
  display: none;
  transform: scale(0);
}
@keyframes expl2 {
  0%   {transform: scale(0);}
  50% {transform: scale(0.8);}
  100% {transform: scale(0);}
}

.explosion-3 {
  transform: scale(0);
  width: 90px;
  height: 79px;
  border-radius: 50%;
  background-image: url('../img/explosion.png');
  transition: all 0.08s;
  position: absolute;
  left: 24px;
  top:53px;
  z-index: 1;
  animation: expl3 ease 1s;
  display: none;
  transform: scale(0);
}
@keyframes expl3 {
  0%   {transform: scale(0);}
  50% {transform: scale(0.8);}
  100% {transform: scale(0);}
}
.obj01{
  position: absolute;
  width: 39px;
  height: 33px;
  background-image: url('../img/objeto_1.png');
  animation: obj1 ease  5s infinite;
  animation-delay: 1s;
  top: -40px
}
@keyframes obj1 {
  0%   {top: -40px}
   100% {top: 650px}
}
.obj02{
  position: absolute;
  width: 39px;
  height: 33px;
  background-image: url('../img/objeto2.png');
  left: 120px;
  animation: obj2 ease  3s infinite;
}
@keyframes obj2 {
  0%   {top: 0px;}
  100% {top: 650px;}
}
.obj03{
  position: absolute;
  width: 39px;
  height: 33px;
  left: 250px;
  background-image: url('../img/objeto_1.png');
  animation: obj1 ease  4s infinite;
  animation-delay: 1s;
  top: -40px
}
@keyframes obj3 {
  0%   {top: -40px}
   100% {top: 650px}
}
.obj04{
  position: absolute;
  width: 39px;
  height: 33px;
  background-image: url('../img/objeto2.png');
  left: 310px;
  animation: obj4 ease  6s infinite;
}
@keyframes obj4 {
  0%   {top: 0px;}
  100% {top: 650px;}
}


.text-2{
  width: 250px;
  margin: 0 auto;
  height: 75px;
  background-image: url(../img/comisiones.png);
  position: absolute;
  top: -10px;
  left: 0;
  opacity: 0;
  right: 0;
  background-repeat: no-repeat;
  background-size: 249px;
}
.text-01-2{
  width: 250px;
  margin: 0 auto;
  height: 75px;
  background-image: url('../img/01.png');
  position: absolute;
  top:20px;
  left: 0;
  opacity: 0;
  right: 0;
  background-repeat: no-repeat;
  background-size: 249px;
}
.text-02-2{
  width: 250px;
  margin: 0 auto;
  height: 75px;
  background-image: url('../img/02.png');
  position: absolute;
  top:20px;
  left: 0;
  opacity: 0;
  right: 0;
  background-repeat: no-repeat;
  background-size: 249px;
}
.text-03-2{
  width: 320px;
  margin: 0 auto;
  height: 98px;
  background-image: url('../img/03.png');
  position: absolute;
  top: 20px;
  left: 0;
  opacity: 0;
}
.movText{
animation: movetext 4s linear infinite;
animation-delay: 1s;
}
@keyframes movetext {
   0%   {left:0px;}
   25%  {left: 30px;}
   75%  {left: -30px;}
   100% {left: 0px;}
}

.text-3{
  width: 320px;
  margin: 0 auto;
  height: 418px;
  background-image: url('../img/background_02.png');
  position: absolute;
  top: -10px;
  left: 0;
  display: none;
}
.action{
  width: 210px;
  height: 220px;
  background: transparent;
  position: absolute;
  top: 220px;
  z-index: 99;
  margin: 0 auto;
  left: 0;
  right: 0;
}
.click{
 width: 217px;
    margin: 0 auto;
    height: 34px;
    background-image: url(../img/cta.png);
    background-position: center;
    position: relative;
    margin-top: 124%;
    background-repeat: no-repeat;
    background-size: 170px;
}
.mano{
  width: 38px;
    margin: 0 auto;
    height: 54px;
    background-image: url(../img/mano.png);
    background-position: center;
    position: relative;
    margin-top: -29%;
    z-index: 10;
    animation: press 2s infinite;
}


@keyframes press {
  0% {
  transform: scale(1.0);
  }
  50% {
    transform: scale(1.1);

  }
}
.clicktag{
  width: 100%;
  height: 600px;
  background: transparent;
  position: absolute;
  z-index: 9;
}
